Retrieve the current user and community information
Response Body
application/json
curl -X GET "https://example.com/api/identity"{ "tfdi_design_user": { "id": 0, "hasPremium": true, "token": "string", "firstName": "string", "lastNameInitial": "string", "authority": 0, "developer": true, "tester": true, "showHost": true }, "va_user": { "dbID": 0, "pilotID": "string", "firstName": "string", "lastName": "string", "email": "string", "rank": "string", "rankImage": "string", "rankLevel": 0, "avatar": "string", "session": "string" }, "airline": { "id": 0, "isPartner": true, "settings": { "airlineName": "string", "airlineICAO": "string", "accentBackgroundColor": "string", "accentForegroundColor": "string", "welcomeMessage": "string", "maintenanceMode": true, "maintenanceModeMessage": "string", "logo": "string", "logoDark": "string", "icon": "string", "scriptURL": "string", "vaURL": "string", "ico": "string" }, "plugins": [ { "id": "string", "name": "string", "verified": true, "downloads": 0, "rating": 0, "totalReviews": 0, "author": "string", "description": "string", "lastUpdated": "string", "version": "string", "type": "string", "availableSettings": {}, "appliedSettings": {} } ] }}